## madison-lite 0.2

=== debian/changelog ===
madison-lite (0.2) unstable; urgency=low

  * Add example configuration for debian.org hosts with complete local
    mirrors.
  * Make --help output more like madison's and more readable.
  * When guessing available suites in the absence of 'suite' configuration
    directives, ignore symlinks to other suites in the same directory (e.g.
    unstable -> sid).
  * Mention packages.debian.org in the package description.
  * Add an example script to build a local index-only mirror.

 -- Colin Watson <cjwatson@debian.org>  Sat, 24 Jan 2004 17:16:40 +0000

madison-lite (0.1) unstable; urgency=low

  * Initial release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 24 Jan 2004 14:50:03 +0000
