=== debian/control ===
Source: madison-lite
Section: admin
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 2.0.40)

Package: madison-lite
Architecture: all
Depends: perl
Recommends: libdigest-md5-perl
Suggests: wget
Description: display versions of Debian packages in an archive
 This program inspects a local Debian package archive and displays the
 versions of the given packages found in each suite (for example, stable,
 testing, or unstable) in a brief but easily human-readable form. It aims to
 be a drop-in replacement for the madison utility from the da-katie archive
 management suite that runs on the central Debian archive systems, but one
 which can run without access to the archive's SQL database.
 .
 For simple queries, you can use http://packages.debian.org/ instead, which
 does not require you to have access to a system with a local mirror.
