## madison-lite 0.3

=== debian/changelog ===
madison-lite (0.3) unstable; urgency=low

  * make-local-mirror fetches proposed-updates and testing-proposed-updates
    too.
  * Sort versions (pure-Perl version comparison code from
    Debbugs::Versions::Dpkg) and architectures (source always comes first)
    the same way madison does (closes: #230169).

 -- Colin Watson <cjwatson@debian.org>  Thu, 10 Feb 2005 00:04:15 +0000
