=== debian/rules ===
#! /usr/bin/make -f

export DH_COMPAT=2
export DH_OPTIONS

tmp = debian/madison-lite

build:

clean:
	dh_testdir
	dh_clean

binary-arch:

binary-indep: DH_OPTIONS=-i
binary-indep:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs usr/bin
	install -m755 madison-lite $(tmp)/usr/bin/
	dh_installman madison-lite.1
	dh_installdocs
	dh_installexamples examples/*
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep

.PHONY: build clean binary-arch binary-indep binary
