## madison-lite 0.6

=== debian/changelog ===
madison-lite (0.6) unstable; urgency=low

  * Sort output by packages in the order specified on the command-line (to
    match madison) rather than interleaving results for different packages.

 -- Colin Watson <cjwatson@debian.org>  Fri,  9 Dec 2005 11:34:27 +0000

madison-lite (0.5) unstable; urgency=low

  * If a suite/component/architecture is missing from the mirror, just warn
    rather than dying.

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 Oct 2005 13:26:32 +0100

madison-lite (0.4) unstable; urgency=low

  * Update publication years in copyright notices.
  * Fix regex searches to match those of madison, which are only anchored at
    the start of the package name, not the end.
  * Upgrade to debhelper v4.
  * Policy version 3.6.2. No changes required.

 -- Colin Watson <cjwatson@debian.org>  Mon,  8 Aug 2005 01:12:32 +0100
