=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.6.1
-Build-Depends-Indep: debhelper (>= 2.0.40)
+Standards-Version: 3.6.2
+Build-Depends-Indep: debhelper (>= 4.0.0)
 
 Package: madison-lite
 Architecture: all
