## madison-lite 0.10

=== debian/changelog ===
madison-lite (0.10) unstable; urgency=low

  * Put debhelper in Build-Depends rather than in Build-Depends-Indep.

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Jun 2006 18:38:31 +0100

madison-lite (0.9) unstable; urgency=low

  * Remove special handling for experimental in make-local-mirror (thanks,
    Adam D. Barratt; closes: #354223).
  * Add amd64 support to make-local-mirror for testing, unstable, and
    experimental (thanks, Adam D. Barratt; closes: #354224).
  * Add hurd-i386 support to make-local-mirror for unstable and experimental
    (thanks, Adam D. Barratt; closes: #354225).
  * Add an example configuration for ubuntu.com hosts.
  * Add support for Ubuntu and Ubuntu ports archives to make-local-mirror,
    which can be enabled by including 'ubuntu ubuntu-ports' in the ARCHIVES
    environment variable; add an example configuration that works with
    make-local-mirror's default output (thanks, Reinhard Tartler;
    closes: #354104).
  * Remove proposed-updates, testing, testing-proposed-updates, unstable,
    and experimental from default non-US components in make-local-mirror;
    none of them exist any more.
  * Fix --config-file option.
  * If a Packages file can't be found, continue with a warning rather than
    dying.

 -- Colin Watson <cjwatson@debian.org>  Fri, 31 Mar 2006 10:46:18 +0100

madison-lite (0.8) unstable; urgency=low

  * Display the component if it's not "main".

 -- Colin Watson <cjwatson@debian.org>  Tue,  7 Feb 2006 20:01:20 +0000

madison-lite (0.7) unstable; urgency=low

  * Fix missing binary packages in --source-and-binary output
    (closes: #344803).
  * Adjust sorting again in --source-and-binary mode to sort by binary
    package name within the listing for each source package.

 -- Colin Watson <cjwatson@debian.org>  Tue,  7 Feb 2006 19:42:45 +0000
