## madison-lite 0.11

=== debian/changelog ===
madison-lite (0.11) unstable; urgency=low

  * Fix --nocache mode handling of binary packages whose source packages
    aren't also in the list of packages to search for.
  * Note that madison proper has been renamed to 'dak ls'. Refer to dak
    rather than da-katie.

 -- Colin Watson <cjwatson@debian.org>  Wed, 01 Aug 2007 16:02:12 +0100
