=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.6.2
-Build-Depends-Indep: debhelper (>= 4.0.0)
+Build-Depends: debhelper (>= 4.0.0)
 
 Package: madison-lite
 Architecture: all
