=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #! /usr/bin/make -f
 
-export DH_COMPAT=2
 export DH_OPTIONS
-
-tmp = debian/madison-lite
 
 build:
 
@@ -18,8 +15,7 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_installdirs usr/bin
-	install -m755 madison-lite $(tmp)/usr/bin/
+	dh_install madison-lite usr/bin
 	dh_installman madison-lite.1
 	dh_installdocs
 	dh_installexamples examples/*
