## madison-lite 0.13

=== debian/changelog ===
madison-lite (0.13) unstable; urgency=low

  * Update version comparison code from Dpkg::Version in dpkg-dev 1.14.20;
    adds ~ (low-sorting character) support.
  * Policy version 3.8.0: no changes required.
  * Relicense to GPLv2+. I'm using a decent chunk of Dpkg::Version, which is
    also GPLv2+, and dealing with a mixed-licence file is just too annoying.
    I don't know of anyone this will adversely affect; if it does, e-mail me
    and I'll be willing to discuss the matter. (The examples are still
    2-clause BSD.)
  * Convert to machine-readable copyright format, wiki revision 179.

 -- Colin Watson <cjwatson@debian.org>  Fri, 04 Jul 2008 22:33:48 +0100

madison-lite (0.12) unstable; urgency=low

  * Update copyright years and manual page revision date.
  * Only try to create the cache directory once, to save on stat calls.
  * Create a cache directory tag, per http://www.brynosaurus.com/cachedir/
    ("Cache Directory Tagging Standard").
  * Policy version 3.7.3: no changes required.
  * Update example Ubuntu configuration for current release names.

 -- Colin Watson <cjwatson@debian.org>  Thu, 28 Feb 2008 10:44:08 +0000
