=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.6.2
+Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 4.0.0)
 
 Package: madison-lite
