## madison-lite 0.14

=== debian/changelog ===
madison-lite (0.14) unstable; urgency=low

  * Moved to bzr.debian.org; add Vcs-Bzr control field.
  * Convert to debhelper 7.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Jul 2009 11:25:14 +0100
