=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.8.0
-Build-Depends: debhelper (>= 4.0.0)
+Build-Depends: debhelper (>= 7.0.0)
+Vcs-Bzr: http://bzr.debian.org/users/cjwatson/madison-lite/trunk
 
 Package: madison-lite
 Architecture: all
-Depends: perl
+Depends: perl, ${misc:Depends}
 Recommends: libdigest-md5-perl
 Suggests: wget
 Description: display versions of Debian packages in an archive
