## madison-lite 0.15

=== debian/changelog ===
madison-lite (0.15) unstable; urgency=low

  * Convert to source format 3.0 (native).
  * Use the 'say' feature from Perl 5.10.
  * Use the 'state' feature to simplify caching_disabled.
  * Convert from 'perl -w' to 'use warnings'.
  * Make regex searches actually produce some output (closes: #576941).
  * Policy version 3.9.1: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Fri, 05 Nov 2010 16:02:25 +0000
