=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.8.0
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.0.0)
 Vcs-Bzr: http://bzr.debian.org/users/cjwatson/madison-lite/trunk
 
 Package: madison-lite
 Architecture: all
-Depends: perl, ${misc:Depends}
+Depends: perl (>= 5.10), ${misc:Depends}
 Recommends: libdigest-md5-perl
 Suggests: wget
 Description: display versions of Debian packages in an archive
