## madison-lite 0.16

=== debian/changelog ===
madison-lite (0.16) unstable; urgency=low

  [ Colin Watson ]
  * Update Vcs-Bzr field for Alioth changes.
  * Add Vcs-Browser field.

  [ Stefano Rivera ]
  * Avoid multiple madison-lites updating the same cache file at the same
    time, by having a cache-wide lock file.

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Nov 2012 12:05:14 +0000
