=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.0.0)
-Vcs-Bzr: http://bzr.debian.org/users/cjwatson/madison-lite/trunk
+Vcs-Bzr: http://anonscm.debian.org/bzr/users/cjwatson/madison-lite/trunk
+Vcs-Browser: http://anonscm.debian.org/loggerhead/users/cjwatson/madison-lite/trunk
 
 Package: madison-lite
 Architecture: all
