## madison-lite 0.17

=== debian/changelog ===
madison-lite (0.17) unstable; urgency=low

  * make-local-mirror: Use 'set -e' rather than '#! /bin/sh -e', to avoid
    accidents when debugging with 'sh -x'.
  * Ensure that the cache directory exists before creating the lock.
  * Print lock file name in the error message emitted if we fail to open it.

 -- Colin Watson <cjwatson@debian.org>  Tue, 24 Sep 2013 09:50:47 +0100
