## madison-lite 0.19

=== debian/changelog ===
madison-lite (0.19) unstable; urgency=low

  * Switch to git; adjust Vcs-* fields.
  * Convert debian/copyright to copyright-format 1.0.
  * Policy version 3.9.5.

 -- Colin Watson <cjwatson@debian.org>  Tue, 07 Jan 2014 17:40:14 +0000

madison-lite (0.18) unstable; urgency=low

  * Calculate optimal column sizes in the same way as Debian's madison.cgi,
    and otherwise tweak output formatting to match (LP: #315833).

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Nov 2013 10:20:59 +0000
