=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7.0.0)
-Vcs-Bzr: http://anonscm.debian.org/bzr/users/cjwatson/madison-lite/trunk
-Vcs-Browser: http://anonscm.debian.org/loggerhead/users/cjwatson/madison-lite/trunk
+Vcs-Git: git://anonscm.debian.org/users/cjwatson/madison-lite.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/madison-lite.git
 
 Package: madison-lite
 Architecture: all
