## madison-lite 0.20

=== debian/changelog ===
madison-lite (0.20) unstable; urgency=medium

  * Use scalar variables for filehandles throughout rather than typeglobs.
  * Ensure that cache files have the same timestamp as their source file,
    and check for this rather than checking whether the cache file is at
    least as new.  This fixes a race where stale caches could be left
    unnoticed if the mirror was updated while the cache was being built.

 -- Colin Watson <cjwatson@debian.org>  Tue, 24 Jun 2014 04:04:45 +0100
