## madison-lite 0.21

=== debian/changelog ===
madison-lite (0.21) unstable; urgency=medium

  * Update Vcs-Browser URL for alioth cgit.
  * Policy version 3.9.6: no changes required.
  * Remove duplicated licence paragraph from debian/copyright.
  * Upgrade to debhelper v9.
  * Use the defined-or operator where appropriate.
  * Use HTTPS for Vcs-* URLs.

 -- Colin Watson <cjwatson@debian.org>  Wed, 27 Jan 2016 13:01:59 +0000
