=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 7.0.0)
-Vcs-Git: git://anonscm.debian.org/users/cjwatson/madison-lite.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/madison-lite.git
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9)
+Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/madison-lite.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/madison-lite.git/
 
 Package: madison-lite
 Architecture: all
