## madison-lite 0.22

=== debian/changelog ===
madison-lite (0.22) unstable; urgency=medium

  * Add xz support (thanks, Ivan Udovichenko; closes: #835527).

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 Aug 2016 17:25:08 +0100
