## madison-lite 0.23

=== debian/changelog ===
madison-lite (0.23) unstable; urgency=medium

  * Move VCS to salsa.debian.org.

 -- Colin Watson <cjwatson@debian.org>  Sun, 15 Apr 2018 21:04:16 +0100
