=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9)
-Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/madison-lite.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/madison-lite.git/
+Vcs-Git: https://salsa.debian.org/debian/madison-lite.git
+Vcs-Browser: https://salsa.debian.org/debian/madison-lite
 
 Package: madison-lite
 Architecture: all
