## madison-lite 0.24

=== debian/changelog ===
madison-lite (0.24) unstable; urgency=medium

  [ Colin Watson ]
  * Use ${perl:Depends} rather than explicitly depending on perl; the
    previously-declared minimum version (5.10) is old enough that we no
    longer need to worry about it.
  * Set Rules-Requires-Root: no.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Feb 2019 19:28:39 +0000
