=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper (>= 9)
 Vcs-Git: https://salsa.debian.org/debian/madison-lite.git
 Vcs-Browser: https://salsa.debian.org/debian/madison-lite
+Rules-Requires-Root: no
 
 Package: madison-lite
 Architecture: all
-Depends: perl (>= 5.10), ${misc:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}
 Recommends: libdigest-md5-perl
 Suggests: wget
 Description: display versions of Debian packages in an archive
