## madison-lite 0.24+nmu1

=== debian/changelog ===
madison-lite (0.24+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:47:02 +0800
