## madison-lite 0.25

=== debian/changelog ===
madison-lite (0.25) unstable; urgency=medium

  * examples: Update Ubuntu suites and architectures.
  * make-local-mirror:
    - Remove long-obsolete non-US mentions.
    - Update Debian architectures.
    - Stop using ftp:// URLs.
    - Fetch .bz2 or .xz as appropriate, not .gz.
    - Fix security source mirroring.
    - testing-security is spelled thus on mirrors as of bullseye, not
      testing/updates (closes: #931518).

 -- Colin Watson <cjwatson@debian.org>  Sun, 07 Jul 2019 12:59:06 +0100
