## madison-lite 0.26

=== debian/changelog ===
madison-lite (0.26) unstable; urgency=medium

  * Use debhelper-compat instead of debian/compat.
  * Mark madison-lite as Multi-Arch: foreign.
  * Policy version 4.4.1: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Jan 2020 18:41:44 +0000
