=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9)
+Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 9)
 Vcs-Git: https://salsa.debian.org/debian/madison-lite.git
 Vcs-Browser: https://salsa.debian.org/debian/madison-lite
 Rules-Requires-Root: no
@@ -13,6 +13,7 @@
 Depends: ${misc:Depends}, ${perl:Depends}
 Recommends: libdigest-md5-perl
 Suggests: wget
+Multi-Arch: foreign
 Description: display versions of Debian packages in an archive
  This program inspects a local Debian package archive and displays the
  versions of the given packages found in each suite (for example, stable,
