## madison-lite 0.27

=== debian/changelog ===
madison-lite (0.27) unstable; urgency=medium

  * Avoid two-argument open.
  * Avoid nested named subroutines.
  * Upgrade to debhelper v13.

 -- Colin Watson <cjwatson@debian.org>  Fri, 24 Dec 2021 23:08:21 +0000
