=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 4.4.1
-Build-Depends: debhelper-compat (= 9)
+Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://salsa.debian.org/debian/madison-lite.git
 Vcs-Browser: https://salsa.debian.org/debian/madison-lite
 Rules-Requires-Root: no
