## madison-lite 0.28

=== debian/changelog ===
madison-lite (0.28) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * perlcritic fixes:
    - Don't use subroutine prototypes.
    - Use bare return rather than "return undef".
    - Don't use bareword directory handles.
    - Add explicit return statements to subroutines.
    - Use the block form of grep and map.

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Jan 2024 13:48:59 +0000
