=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://salsa.debian.org/debian/madison-lite.git
 Vcs-Browser: https://salsa.debian.org/debian/madison-lite
