## madison-lite 0.29

=== debian/changelog ===
madison-lite (0.29) unstable; urgency=medium

  * Apply X-Style: black.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Fri, 21 Nov 2025 11:05:08 +0000
