=== debian/control ===
--- 
+++ 
@@ -3,16 +3,21 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13)
+Build-Depends:
+ debhelper-compat (= 13),
 Vcs-Git: https://salsa.debian.org/debian/madison-lite.git
 Vcs-Browser: https://salsa.debian.org/debian/madison-lite
-Rules-Requires-Root: no
+X-Style: black
 
 Package: madison-lite
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
-Recommends: libdigest-md5-perl
-Suggests: wget
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+Recommends:
+ libdigest-md5-perl,
+Suggests:
+ wget,
 Multi-Arch: foreign
 Description: display versions of Debian packages in an archive
  This program inspects a local Debian package archive and displays the
